/** .main-menu **/
.main-menu .navbar-default
{
    background-color: transparent;
    border: 0;
    border-radius: 0;
    margin: 0;
    font-size: 12px;
}
.main-menu .navbar-default ul.navbar-nav li.dropdown .dropdown-toggle
{
    position: absolute;
    width: 22px;
    right: 25px;
    top: 0px;
    color: #FB9E09;
    background-color: #ffffff;
    text-align: center;
    padding: 0;
}
.main-menu .navbar-default ul.navbar-nav li.dropdown .dropdown-toggle:focus,
.main-menu .navbar-default ul.navbar-nav li.dropdown .dropdown-toggle:hover
{
    color: #ffffff;
    background-color: #FB9E09;
}
.main-menu .navbar-default ul.navbar-nav li.dropdown.open a
{
    background-color: transparent;
}
.main-menu .navbar-default ul.navbar-nav li.dropdown.open li a
{
    padding: 4px 10px 3px 30px;
    color: #3a3518;
    text-transform: none;
}
.main-menu .navbar-default .navbar-nav li a
{
    color: #3a3518;
    font-weight: bold;
    position: relative;
    padding: 6px 10px;
    text-transform: uppercase;
}
.main-menu .navbar-default .navbar-nav li:hover,
.main-menu .navbar-default .navbar-nav li a:hover,
.main-menu .navbar-default .navbar-nav li.active>a,
.main-menu .navbar-default .navbar-nav li.active>a:hover
{
    color: rgba(255,255,255,1);
}
.main-menu .navbar-default .navbar-nav li.active>a,
.main-menu .navbar-default .navbar-nav li.active>a:hover
{
    background-color: transparent;
}
.main-menu .navbar-default .navbar-nav li.dropdown li:hover,
.main-menu .navbar-default .navbar-nav li.dropdown li a:hover
{
    background-color: rgba(232, 143, 0, 1);
    color: rgba(255,255,255,1);
}
.main-menu .navbar-default .navbar-nav ul.dropdown-menu
{
    border: 0;
    border-radius: 0;
    background-color: rgba(232, 143, 0, 0.85);
    padding: 0;
    margin: 0;
}
.main-menu .navbar-default .navbar-nav li.dropdown
{
    position: relative;
    margin: 0;
}
.main-menu .navbar-default .navbar-nav ul.dropdown-menu li a
{
    padding: 4px 10px 3px;
}
.main-menu .navbar-default .navbar-nav ul.dropdown-menu li a:hover
{
    background-color: rgba(251, 158, 9, 0.9);
}
@media (min-width: 1200px)
{
    .main-menu .navbar-default .navbar-nav li a
    {
        font-size: 14px;
    }
}
@media (min-width: 992px) and (max-width: 1200px)
{
    .main-menu .navbar-default .navbar-nav li a
    {
        font-size: 14px;
    }
}
@media (min-width: 768px) and (max-width: 992px)
{
    .main-menu .navbar-default .navbar-nav li a
    {
        font-size: 11px;
    }
}
@media (max-width: 767px)
{
    .main-menu .navbar-default .navbar-nav li a
    {
        font-size: 14px;
    }
}

/** .main-menu .navbar-default .navbar-form **/
.main-menu .navbar-default .navbar-form
{
    border: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.main-menu .navbar-default .navbar-form 
{
    position: relative;
    padding: 5px 10px;
}
.main-menu .navbar-default .navbar-form .input-group .form-control
{
    padding: 15px 10px;
    border: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 20px;
}
.main-menu .navbar-default .navbar-form .input-group .form-control:focus
{
    border: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.main-menu .navbar-default .navbar-form i
{
    padding-right: 10px;
}
@media (max-width: 767px)
{
    .main-menu .navbar-default .navbar-form .input-group-btn .btn
    {
        background-color: #ffffff;
        color: #FB9E09;
        border-radius: 0;
        border: 0;
        margin: 0;
        padding: 5px 12px;
    }
    .main-menu .navbar-default .navbar-form .input-group-btn .btn:focus,
    .main-menu .navbar-default .navbar-form .input-group-btn .btn:hover
    {
        background-color: #FB9E09;
        color: #ffffff;
        border-radius: 0;
        border: 0;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}
@media (min-width: 768px)
{
    .main-menu .navbar-default .navbar-form .input-group .form-control
    {
        border: 0;
        border-radius: 0;
    }
    .main-menu .navbar-default .navbar-form .input-group .form-control:focus
    {
        border: 0;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .main-menu .navbar-default .navbar-form .input-group-btn .btn
    {
        margin: 0;
        padding: 6px 0 6px 10px;
    }
    .main-menu .navbar-default ul.navbar-nav>li:before,
    .main-menu .navbar-default ul.navbar-nav>li:last-child:after
    {
        position: absolute;
        content: "•";
        color: #ffffff;
        top: 6px;
        left: -4px;
    }
    .main-menu .navbar-default ul.navbar-nav li.dropdown:last-child:after
    {
        left: auto;
        right: -4px;
    }
    .main-menu .navbar-default ul.navbar-nav li.dropdown .dropdown-toggle
    {
        display: none;
    }
    .main-menu .navbar-default .navbar-form
    {
        padding: 0;
    }
    .main-menu .navbar-default .navbar-form .input-group .form-control
    {
        font-family: Arial, Helvetica, sans-serif;
        padding: 5px;
        background-color: transparent;
        text-indent: 200px;
        position: absolute;
        width: 37px;
        height: 27px;
        top: 0;
        right: 0;
        z-index: 1;
        cursor: pointer;
    }
    .main-menu .navbar-default .navbar-form .input-group .form-control:focus
    {
        width: 130px;
        line-height: 20px;
        text-indent: 0px;
        text-align: left;
        height: 32px;
        right: 30px;
        margin: 0;
        padding: 0 5px;
        background-color: #ffffff;
        cursor: text;
    }
    .main-menu .navbar-default .navbar-form .submit-search
    {
        margin: 0;
        padding: 3px 12px;
        border: 0;
        background-color: transparent;
        color: #ffffff;    
    }
}